#lifestyle{
    display:none!important;
    opacity:0.7!important;
}

   
  .whiteoverlay .overlay {
      background:#ffffff;
  } 
   
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}

.sharepost>ul>li{display: inline-block;float: left;}


#wp-calendar .calendarDateLinked,.no-touch #wp-calendar tbody td.calendarDateLinked:hover {
	background: #eeeeee;
}
#wp-calendar .calendarDateEmpty {
	background: none;
}


/* ==================== CUSTOM CSS FOR IMAGE TOP ALIGNMENT ==================== */
.img-top {
    background-position-y: top !important;
}

.img-bottom {
    background-position-y: bottom !important;
}

.img-center {
    background-position-y: center !important;
}

.skillspot h3 {
    margin-top:-45px;
}
.skillsbox {
    margin-top:20px;
}

/* ==================== MAIN BODY TeXT And TITLE ==================== */
.titletext {
    font-size: 60px!important;
    line-height: 60px!important;
}

.storytext {
    font-size: 18px!important;
    line-height: 30px!important;
}

.white {
    color: white!important;
    text-shadow: 2px 2px #00000033;
}

.black {
    color: black!important;
}

.grey {
    color: gray!important;
}

.servicelist {
    font-size:13pt;
    
}

@media only screen and (max-width: 480px) {
.storytext {
    font-size: 16px!important;
    line-height: 28px!important;
}
.titletext {
    font-size: 50px!important;
    line-height: 50px!important;
}
}

/* ==================== FIX CONTACT FORM BACKGROUND ==================== */

.azura_contactform {
    background-color: transparent!important;
}


/* ==================== SOCIAL ICONS ==================== */

.social {
    font-size:20pt;
    padding:10px; 
}




/* ========= SHOW ON MOBILES =========== */

.mobileShow { display: none !important;}
   @media only screen and (max-width: 480px) { 
       .mobileShow { display: inline !important;}
       }
   
   
/*  HIDE ONLY ON MOBILE DEVICES */
   
.mobileHide { display: inline !important;}

   @media only screen and (max-width: 480px) { 
       .mobileHide { display: none !important;}
       }

/* ========= SHOW ON MOBILES =========== */

.mobileShow2 { display: none !important;}
   @media only screen and (max-width: 480px) { 
       .mobileShow2 { display: block !important;}
       }
   
   
/*  HIDE ONLY ON MOBILE DEVICES */
   
.mobileHide2 { display: block !important;}

   @media only screen and (max-width: 480px) { 
       .mobileHide2 { display: none !important;}
       }



/* ========= IMAGE OVERLAY FIX =========== */


@media only screen and (max-width: 480px) { 
   .overlayrelative {
    position:relative;
   }
    .overlay {
	filter: alpha(opacity=70)!important;
	opacity: 0.7!important;
}


/* ========= ALTER PAGE FOR MOBILE VIEW =========== */
    

@media only screen and (max-width: 480px) { 
       
    .mobileOpacity{
	       .opacity: 0.5;
    }

   .mobilemargin {
   margin-top:50px!important; 
   margin-bottom:50px!important;
    } 
    .mobilenopadding {
   padding-top:0px!important; 
   padding-bottom:0px!important;
    } 
    .mobilezeropadding {
   padding:0px!important; 
    } 
    
    .mobilepadding {
   padding-top:50px!important; 
   padding-bottom:50px!important;
    } 
    
    .mobilecenter {
    text-align:center!important;
    }
    .mobileright {
    text-align:right!important;
    }
    .mobileleft {
    text-align:left!important;
    }
    .mobilefull {
    height:100%!important;
    }
    .mobilemarginright {
    margin-right:25%!important;
    }
    .mobilemarginleft {
    margin-left:35%!important;
    }
    .mobilesmalltext {
    font-size: 15px!important;
    line-height: 25px!important;
    }
    .mobileblack {
    color: Black!important;
    text-shadow: 0px 0px #00000000!important;
    }
    .mobilewhite {
    color: White!important;
    text-shadow: 2px 2px #00000077!important;
    }
}


/* ========= FOR OVERLAY TO WORK =========== */

.overlayrelative {
    position:relative;
}

/* ========= BAKGROUND FOR MOBILE =========== */

.bg-two-mobile {
	background-image: url('../../../images/background/bg-2-mobile.jpg');
}

